.nicesexytext {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size:16px;
  font-style: normal;
  font-variant: small-caps;
  letter-spacing: 0.7px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  color:white;
  width:100%;
  opacity:0.8;
  margin-top:-9%;
}

.divwrap {
	display:none;
  margin-left:auto;
  margin-right:auto;
  width:15%;
  height:3%;
  margin-top:50%;
  color:white;
  background:rgba(22,22,22,0.35);
  border: 2px solid rgb(255, 255, 255);
}
.progress {
  width: 100%;
  height: 100%;
}

.progress-wrap {
  height: 100%;
  overflow: hidden;
  position: relative;
}

#progress-bar {
  height: 100%;
  overflow: hidden;
  position: relative;
  background:rgba(137, 207, 240,0.9);
  left: 0;
  position: absolute;
  top: 0;
  width:5%;
}